Body {  
  background-color: #DFDFDF;  
}  
button {   
        background-color: #000000;   
        width: 40%;  
        border: none;
        color: #FFFFFF;   
        margin: 30px 0px;      
        transition-duration: 0.2s;
        display: block;
        margin-left: auto;
        margin-right: auto;
}   
input {   
        width: 40%;     
        border: none;
        margin: 5px 0px;  
        display: block;
        margin-left: auto;
        margin-right: auto;
}  
button:hover {   
        background-color: #ffffff;
        color: #000000;
}
textarea {
        width: 40%;
        border: none;
        margin: 5px 0px; 
        display: block;
        margin-left: auto;
        margin-right: auto;
}
div {
    text-align: center;
}
